Uploaded image for project: 'Mongoid'
  1. Mongoid
  2. MONGOID-4966

Deprecate Ruby 2.3 and 2.4 support

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major - P3
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 7.2.0.rc1
    • Component/s: None
    • Labels:
    • Backwards Compatibility:
      Fully Compatible

      Attachments

        Issue Links

          Activity

            People

            Assignee:
            oleg.pudeyev Oleg Pudeyev
            Reporter:
            oleg.pudeyev Oleg Pudeyev
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: